Subject: Problem with rasscf calculation in MOLCAS

From: "Tapas Kar, Ph.D, Asst. Scientist" <[email-masked]>
Date: Fri, 23 Jan 98 11:39:44 CST

Hi,
I am interested to calculate the S1/T1 states of Malonaldehyde.
 But I got some problem
 to get a pure S1 state. I had to take an average of two states. The
input and part of the RASSCF output are enclosed. In this particular
input I took the 50-50 average. An average of 10-90 or 90-10 does not
lead to a pure S1 state. By pure S1 state I mean, the weight of the
configuration 17 of rooti 2 should be greater than 0.9. And alaways I
am getting a value in the range of 0.72 - 0.77.

configuration 17 coefficient .872244 weight .760810 ( 3:1: 2: 2)
       symmetry     1  1  2  2  2  2  2
     occupation     2  0  2  1  1  0  0
     spin-coupling  3  0  3  1  2  0  0

         Natural orbitals and occupation numbers for root  2
         Occupation numbers for symmetry  1
                1.971424    .028050
         Occupation numbers for symmetry  2
                1.932725   1.375825    .629482    .054140    .008354

values in 2nd and 3rd col. of symmetry 2 should be arround 1.0 instead
 of 1.37 and 0.63.
Please suggest me how I can improve the result.
Thanks for your attention and cooperation,

Tapas Kar

Rasscf Input file

 &RASSCF &END
Title
Malonaldehyde
pt2
Iterations
  50 50
LEVSHFT
0.0
Nactel
6 0 0
Inactive
15 1
Ras2
2 5
symmetry
 1
Spin
 1
CIRoot
2 2
1 2
1 1
LumOrb
End of input

Rasscf Output*******

      Convergence after  27 iterations
       28   2    4    0  -265.21293103    -.18E-09  16  34 1  -.11E-05   .31E-04   .00   1.22    QN     YES   .05  .00

                                          wave function printout: Split Graph format
                     in parenthesis: midvertex, upper-walk symmetry, upper and lower-walk serial numbers
      ************************************************************************************************************************

      printout of CI-coefficients larger than   .05 for root   1
      energy=   -265.309683

      configuration     16   coefficient   .898219   weight   .806796   ( 3:1:  1:  2)
      symmetry       1  1  2  2  2  2  2
      occupation     2  0  2  2  0  0  0
      spin-coupling  3  0  3  3  0  0  0

      configuration     17   coefficient  -.321184   weight   .103159   ( 3:1:  2:  2)
      symmetry       1  1  2  2  2  2  2
      occupation     2  0  2  1  1  0  0
      spin-coupling  3  0  3  1  2  0  0

      configuration     18   coefficient  -.087996   weight   .007743   ( 3:1:  3:  2)
      symmetry       1  1  2  2  2  2  2
      occupation     2  0  2  0  2  0  0
      spin-coupling  3  0  3  0  3  0  0

      configuration     19   coefficient   .123153   weight   .015167   ( 3:1:  4:  2)
      symmetry       1  1  2  2  2  2  2
      occupation     2  0  2  1  0  1  0
      spin-coupling  3  0  3  1  0  2  0

      printout of CI-coefficients larger than   .05 for root   2
      energy=   -265.116179

      configuration     16   coefficient   .350120   weight   .122584   ( 3:1:  1:  2)
      symmetry       1  1  2  2  2  2  2
      occupation     2  0  2  2  0  0  0
      spin-coupling  3  0  3  3  0  0  0

      configuration     17   coefficient   .872244   weight   .760810   ( 3:1:  2:  2)
      symmetry       1  1  2  2  2  2  2
      occupation     2  0  2  1  1  0  0
      spin-coupling  3  0  3  1  2  0  0

      configuration     18   coefficient  -.059916   weight   .003590   ( 3:1:  3:  2)
      symmetry       1  1  2  2  2  2  2
      occupation     2  0  2  0  2  0  0
      spin-coupling  3  0  3  0  3  0  0

      configuration     20   coefficient  -.168264   weight   .028313   ( 3:1:  5:  2)
      symmetry       1  1  2  2  2  2  2
      occupation     2  0  2  0  1  1  0
      spin-coupling  3  0  3  0  1  2  0

      Natural orbitals and occupation numbers for root  1
      Occupation numbers for symmetry  1
         1.978993    .020544
      Occupation numbers for symmetry  2
         1.944668   1.904601    .094931    .052511    .003753

      Natural orbitals and occupation numbers for root  2
      Occupation numbers for symmetry  1
         1.971424    .028050
      Occupation numbers for symmetry  2
         1.932725   1.375825    .629482    .054140    .008354

      Wave function specifications:
      -----------------------------

      Number of closed shell electrons          32
      Number of electrons in active shells       6
      Max number of holes in RAS1 space          0
      Max number of electrons in RAS3 space      0
      Number of inactive orbitals               16
      Number of active orbitals                  7
      Number of secondary orbitals              30
      Spin quantum number                       .0
      State symmetry                             1

      Orbital specifications:
      -----------------------

      Symmetry species                           1   2
      Frozen orbitals                            0   0
      Inactive orbitals                         15   1
      Active orbitals                            2   5
      RAS1 orbitals                              0   0
      RAS2 orbitals                              2   5
      RAS3 orbitals                              0   0
      Secondary orbitals                        26   4
      Deleted orbitals                           0   0
      Number of basis functions                 43  10

      CI expansion specifications:
      ----------------------------

      Number of configuration state fnc.       260
      Number of determinants                   625
      Number of root(s) required                 2
      CI roots used                              1     2
      weights                                .5000 .5000
      highest root include in the CI             2

      Final optimization conditions:
      ------------------------------

      Average CI energy                        -265.21293103
      RASSCF energy                            -265.21293103
      Super-CI energy                              .00000000
      RASSCF energy change                         .00000000
      Max change in MO coefficients          -.503E-04
      Max non-diagonal density matrix elemen  .312E-04
      Maximum BLB matrix element             -.111E-05
      (orbital pair  16,  34 in symmetry   1)

      Final state energy(ies):
      ------------------------

      root number  1 E =   -265.30968309 a.u.
      root number  2 E =   -265.11617898 a.u.